.nbUserConsent {
    position: relative;
    text-align: left;
    margin: 0;
    padding-top: 0 !important;

    display: inline;
    padding-left: 0 !important;
	--color-main: 0,0,0;
}


.nbBlackForm .nbUserConsent,
.nbHeader_formInfo .nbUserConsent {
	--color-main: 255,255,255;
}

.nbUserConsent a,
.nbUserConsent__link {
    cursor: pointer;
    display: inline;
    line-height: 1.25em;
    vertical-align: top;
    clear: both;
    font-size: .75rem;
    color: rgb(var(--color-main)) !important;
}
.nbUserConsent a {
    padding-left: 1.5em;
    text-decoration: none !important;
}

.nbUserConsent__link {
    text-decoration: underline;
}

.nbUserConsent a span {
    color: #754d2d;
    text-decoration: underline;
}

.nbUserConsent a:not(:empty) {
    padding-left: 1.5em;
}

.nbUserConsent a:before,
.nbUserConsent a:after {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
}

.nbUserConsent a:before {
    width: 1.25em;
    height: 1.25em;
    background: transparent;
    border: 1px solid rgb(var(--color-main));
    border-radius: 0;
    cursor: pointer;
    transition: background 0.3s;
}

.nbUserConsent input[type=checkbox] {
    outline: 0;
    visibility: hidden;
    width: 0;
    margin: 0;
    display: block;
    float: left;
    font-size: inherit;
}

.nbUserConsent input[type=checkbox]:checked + a:before {
    background: transparent;
}

.nbUserConsent input[type=checkbox]:checked + a:after {
    transform: translate(0.25em, 0.3365384615em) rotate(-45deg);
    width: 0.75em;
    height: 0.375em;
    border: 0.125em solid rgb(var(--color-main));
    border-top-style: none;
    border-right-style: none;
}

.nbUserConsent input[type=checkbox]:disabled + a:before {
    border-color: rgb(var(--color-main));
}

.nbUserConsent input[type=checkbox]:disabled:checked + a:before {
    background: rgb(var(--color-main));
}

